Joomla складчина

JomSocial 1.2.202 Stable - компонент для Joomla

joande johansen
Обновление компонента и стандартных модулей. Много улучшений и исправлений. Читать changelog.txt
Размер : 1.83 mb
Дата выхода : 15.06.09 [сегодня]

Скачать JomSocial 1.2.202 Stable

http://ifolder.ru/12654308
http://letitbit.net/download/79fa87b6f58269a/com_community_pro_unzip_first_1.2.202.zip.html 
 http://vip-file.com/download/bc20ad714961/com-community-pro-unzip-first-1.2.202.zip.html


 

Есть вопросы по архиву или нашли неработающую ссылку? - Напишите о проблеме в комментариях и мы быстро ее решим. Спасибо за внимание!

Комментарии  

 
#17 alex 25.11.2009 22:17 Цитировать
 
 
#16 Сергеев 01.07.2009 17:19
у кого есть русификатор?
Цитировать
 
 
#15 Tasos 28.06.2009 18:40
I have problem with " EDIT PROFILE " my users cant edit their profile.
Цитировать
 
 
#14 Евгений 27.06.2009 14:17
Люди, у меня не добавляются в друзья, окно открывается, делаешь запрос, а ни чего не происходит. Что делать?
Цитировать
 
 
#13 Serjii 26.06.2009 23:54
А у кого-нибудь профили редактируются?

About Me - [ Edit profile ]
Нет возможности изменитьдобавит ь данные
Цитировать
 
 
#12 Вася 25.06.2009 16:13
У меня тоже проблемки были. Я не заморачивался, откатил на 192-ю. Внешне они ничем не отличаются.
Кстати. Кому нужен русик, можете скачать ( wambo.ru/jdownloads?task=view.download&cid=12 ), а то один пункт меню куда-то подевался.
Цитировать
 
 
#11 Misha 24.06.2009 00:59
Ребята, у меня проблемы с новостями в групах. Чтобы я не писал в содержании новости при нажатии добавить выдает "Пожалуста, добавте содержание". Это только у меня такие проблемы с новостями в групе?
Цитировать
 
 
#10 Gunner 23.06.2009 18:58
Цитирую Mix:
Народ! Кто уже ставил это добро и рубит в пхп, поможите советом. Имею ошибки после установки (когда ставил проблем не было):

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /plugins/community/twitter/api_class.php on line 49
Что за кал? и как его фиксить?

Была такая же фигня, пришлось просить хостера перенести сайт на сервер где стоит PHP 5.0, признаки болезни сразу пропали
Цитировать
 
 
#9 zobu 23.06.2009 02:34
лажа какаето :-?
Цитировать
 
 
#8 Mix 21.06.2009 05:26
Народ! Кто уже ставил это добро и рубит в пхп, поможите советом. Имею ошибки после установки (когда ставил проблем не было):

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /plugins/community/twitter/api_class.php on line 49
Что за кал? и как его фиксить?
Цитировать
 
 
#7 npoxop 19.06.2009 19:35
он нул?? у меня что то при установке весь джумсоциал полетел =/, ваще ппц , отображается ток пустая страница
Цитировать
 
 
#6 Rusbo 16.06.2009 19:35
Цитирую Cody-ru:
Странно, пишет не найден файл установки

а ты название файла прочитай внимательнее - com_community_p ro_unzip_first_ 1.2.202.zip - обрати внимание "unzip_first" - сначала распакуй
Цитировать
 
 
#5 Сергей 16.06.2009 09:09
Подскажите, что лучше Community Builder или JomSocial?
Цитировать
 
 
#4 Игорь 15.06.2009 19:27
Тута чат и посмотри.. Аякс чат так и называетсо ;)
Цитировать
 
 
#3 pozitive 15.06.2009 19:07
и вот еще, а чата нет для него? блин посоветуйте чат, оооочень надо.
Цитировать
 
 
#2 pozitive 15.06.2009 19:05
я чето не вкурил, список улучшений, нифигасебе, список не перечитать :)
хех, а кстати, за него по попе не напинают? он нуль?
Цитировать
 
 
#1 Cody-ru 15.06.2009 15:03
Странно, пишет не найден файл установки
Цитировать
 

Добавить комментарий

Защитный код
Обновить

Jomsocial 1.2.192 Stable + 51 расширения   hwdVideoShare Pro 2.1.2 - компонент для Joomla

Поиск по шаблонам Joomla

Производитель
Тематика
Joomla 3.4
Joomla 2.5
Joomla 1.5
Joomla 1.0

Блог о веб-дизайне

Вход для модератора






Забыли пароль?